AnsweredAssumed Answered

Activiti 5.3 install does not work due to bad version number

Question asked by eye on Mar 2, 2011
Latest reply on Mar 2, 2011 by eye
Hi everyone,

I have an interesting problem to report. I unpacked activiti 5.3 first thing this morning. I tried ant demo.install and that failed (after I cleaned up I tried again with ant demo.start just in case … but no luck). The first error that occurs is:
org.activiti.engine.ProcessEngines initProcessEnginFromResource
INFO: Exception while initializing process engine :Bad version number in .class file
I am using JDK 1.5.0_11 which worked fine till activiti 5.2 (and which I am not able to change due to missing privileges)
and JRE 1.6.0_18 and ant 1.8.2.

This setup worked (and works) with activiti 5.2. Are there any steps I can take to solve this? Or am I bound to activiti 5.2 (maybe I try to simply copy a newer JDK from another computer without installing it …)

Kind regards

Dirk

Outcomes